Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

update docs/ requirements

  • Loading branch information...
commit 239a7c828b506b9abc6d09ac7d6d14b3406e627f 1 parent 5282dba
@fivethreeo authored
Showing with 5 additions and 5 deletions.
  1. +4 −4 docs/index.rst
  2. +1 −1  setup.py
View
8 docs/index.rst
@@ -15,11 +15,11 @@ Requirements
* `simple-translation`_ 0.8.5+
* `jQuery`_ 1.4.4+
* `jQuery UI`_ 1.8.1+
-* `django-missing`_ (optional)
+* `django-tagging`_ 0.3+
+* `django-missing`_
* `django-guardian`_ (optional)
On Django 1.2.7:
-* `django-tagging`_ 0.3+
* `django-cbv`_
.. note :: jQuery can be provided either by locally or linking to a public server, like Google's or Microsoft's CDN.
@@ -42,7 +42,7 @@ Install ``cmsplugin-blog`` from pypi: ::
pip install cmsplugin-blog
-.. note :: When installing the cmsplugin-blog using pip `django-tagging`_, `djangocms-utils`_, and `simple-translation`_ will be installed automatically.
+.. note :: When installing the cmsplugin-blog using pip `django-tagging`_, `django-missing`_, `djangocms-utils`_, and `simple-translation`_ will be installed automatically.
***********************
Configuration and setup
@@ -70,7 +70,7 @@ Add required settings::
'simple_translation',
'tagging',
'staticfiles',
- 'missing', # optional
+ 'missing',
'guardian', # optional
...
)
View
2  setup.py
@@ -32,5 +32,5 @@
test_suite = "cmsplugin_blog.test.run_tests.run_tests",
include_package_data=True,
zip_safe=False,
- install_requires=['django-cms', 'simple-translation', 'djangocms-utils', 'django-tagging'],
+ install_requires=['django-cms', 'simple-translation', 'djangocms-utils', 'django-tagging', 'django-missing'],
)

0 comments on commit 239a7c8

Please sign in to comment.
Something went wrong with that request. Please try again.